<Gauge Name="L188 Whiskey Compass" Version="1.0">
   <Image Name="Compass_BG.bmp" Luminous="Yes" ImageSizes="61,36,61,36"/>
   <Element>
      <MaskImage Name="Compass_BG.bmp" ImageSizes="61,36,61,36">
         <Axis X="30" Y="36"/>
      </MaskImage>
      <Image Name="Compass_Card.bmp" Luminous="Yes" ImageSizes="683,36,683,36">
         <Nonlinearity>
            <Item Value="0" X="71" Y="36"/>
            <Item Value="360" X="611" Y="36"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(A:Wiskey compass indication degrees,degrees) dnor</Value>
      </Shift>
   </Element>
   <Mouse>
      <Tooltip ID="TOOLTIPTEXT_WHISKEY_COMPASS"/>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
